Subject: relationship between ingress policer and netfilter hooks?

From: "Chris Friesen" <[email-masked]>
Date: Tue, 02 Jun 2009 09:30:07 -0600

Hi all,

Can someone tell me where the hook is for incoming packets to be sent
through the ingress policer?

In particular, I'm trying to find out how the ingress traffic shaping
hook relates to the various netfilter hooks so that I can set them up to
behave nicely together.

Thanks,

Chris